CVE-2023-37378

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published Jul 3, 2023
Updated: Nov 7, 2023

Summary

CVE-2023-37378 is a vulnerability in the Nullsoft Scriptable Install System (NSIS) prior to version 3.09. This vulnerability affects various products and has a risk score of 27. The vulnerability relates to access control issues for an uninstaller directory. The base severity is rated as MEDIUM with a base score of 5.3, and the exploitability score is 3.9, indicating a moderate level of vulnerability. The potential danger to an organization includes low integrity impact and no confidentiality impact, with no privileges required and no user interaction necessary for exploitation. The attack vector is through the network, but the availability impact is none. To remediate this vulnerability, users should update their NSIS software to version 3.09 or later to mitigate the risk of unauthorized access to the uninstaller directory.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-37378 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options